Intentar instalar termios gem da como resultado errores

Estoy intentando instalar termios gem en OS X 10.7 con ruby ​​1.9.3-p194. Solía ​​instalarse bien, pero ahora, incluso cuando intento instalarlo en 1.9.3-p125, obtengo los mismos errores:

https://gist.github.com/83a4ff80fa882dcd6937

Cualquier ayuda sería muy apreciada.

preguntado el 11 de junio de 12 a las 19:06

1 Respuestas

Utiliza gem install ruby-termios http://rubygems.org/gems/ruby-termios

Respondido el 11 de junio de 12 a las 20:06

Gracias por la rápida respuesta. Este problema me ha estado molestando durante algunos días, y #ruby, reddit y muchas búsquedas en Google no pudieron ayudar. - paradox460

No es la respuesta que estás buscando? Examinar otras preguntas etiquetadas or haz tu propia pregunta.